Table of Contents

Class: ProxyClient | Twisted-0.19.0/twisted/web/proxy.py
--- | ---
Base Classes |
--- | ---
http.HTTPClient
Methods |
--- | ---
__init__ connectionMade handleEndHeaders handleHeader handleResponse handleStatus
| __init__
    __init__ (
            self,
            command,
            rest,
            version,
            headers,
            data,
            father,
            )
| connectionMade
    connectionMade ( self )
| handleEndHeaders
    handleEndHeaders ( self )
| handleHeader
    handleHeader (
            self,
            key,
            value,
            )
| handleResponse
    handleResponse ( self,  buffer )
| handleStatus
    handleStatus (
            self,
            version,
            code,
            message,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0